a {
    color: #000;
    text-decoration: none;
}
a:hover {
    color: #3a3a3a;
    text-decoration: none;
}
#cover {
    background-color: #fff;
    margin: 0px 8%;        
}
.navbar {
    background-color: #119959;
    padding: 10px 10px 10px 50px;
}
.navbar-logo {
    width: 80%;
}
.navbar .nav-link i {
    color: #fff;
    font-size: 20px;
}
.navbar .nav-link i:hover {
    color: #eaeaea;
}
.navbar .dropdown-menu {
    border: 0px;
    border-radius: 0px;
    margin-top: -1px;
    width: 100%;
    background-color: #119959;
    padding: 10px 20px;
}
.navbar .input-group-append {
    margin: 0px 4px 0px 10px;
}
.header-title {
    display: contents;
    font-family: 'Raleway', sans-serif;
    font-weight: bold;
    color: #fff;
    text-align: center;
    text-transform : uppercase;    
}
.navbar #back-nav {
    margin-top: -10px;
    margin-left: -20px;
    color: #fff;
    font-size: 20px;
    position: absolute;
}
.navbar #back-nav:hover {
    color: #eaeaea;
}

/*slider dekstop*/
.lgx-slider-center .lgx-banner-info .subtitle {
    margin-top: 30%;
    color: #fff;
    text-transform : uppercase;    
    font-style: italic;
    font-family: 'Raleway', sans-serif;
    font-size: 36px;
}
.lgx-slider-center .lgx-banner-info .ahref-sub {
    font-family: 'Rubik', sans-serif;
    color: #fff;
    font-style: italic;
    font-size: 22px;
}
.lgx-slider-center .lgx-banner-info {
    padding: 0 0rem;
}
.lgx-slider .owl-controls .owl-nav [class*=owl-]:hover {
    background: #119959;
}
.lgx-slider .slider-text-single figure figcaption .lgx-container {
    background: linear-gradient(to bottom, rgba(74, 74, 74, 0.22) 0%,rgba(0, 0, 0, 0.86) 100%);
}

/*kategori dekstop*/
#category {
    margin-top: -30px;
    background-color: #119959;
    font-family: 'Rubik', sans-serif;;
}
#category .vertikal {
    padding-bottom: 6px;
    font-size: 30px;
    height: 200px;
    border: 1px #fff solid;
}

.scrolling-wrapper {
    overflow-y: hidden;
    white-space: nowrap;
    width: 100%;
    margin: 10px 0px 0px 0px;
}
.scrolling-wrapper h4{
    padding-top: 20px;
    padding-bottom: 10px;
    font-size: 20px;
}
button.tablink {
    border: 0px;
    color: #fff;
    padding: 0px 30px;
    background-color: #119959;
    font-family: 'Rubik', sans-serif;
    margin: 20px 5px;
    border-radius: 10px;
}
button.tablink:hover {
    color: #eaeaea;
}
button.tablink:focus {
    outline: 0px;
}

/*produk desktop*/
#produk {
    padding: 20px 15px;
}
#produk .card {
    margin: 20px -8px;
    border: 0px;
}
#produk .card-body {
    padding: 0px;
    text-align: center;
}
#produk h3.title-produk {
    text-align: center;
    font-family: 'Raleway', sans-serif;
    font-weight: bold;
    margin-bottom: -5px;
    margin-top: 10px;
}
#produk .card-body p {
    font-family: 'Raleway', sans-serif;
    font-size: 16px;
    margin-bottom: 8px;
}
.btn-produk {
    font-family: 'Rubik', sans-serif;
    background-color: #119959;
    font-size: 14px;
    color: #fff;
    width: 70%;
    border-radius: 0px;
}
.btn-produk:hover {
    background-color: #59b16c;
}
/*footer dekstop*/
#footer {
    padding: 20px;
    background-color: #119959;
}
#footer p{
    margin: 0px;
    font-size: 18px;
    text-align: center;
    color: #fff;
}
#footer a{
    color: #fff;
}

/*halaman detail produk dekstop*/
#detail {
    margin: 40px 20px 20px 20px;
}
#detail .card {
    border: 0px;
}
#detail .card-body {
    padding: 30px 50px;
}
#detail .btn-detail-produk {
    font-family: 'Rubik', sans-serif;
    background-color: #489959;
    font-size: 16px;
    font-style: italic;
    color: #fff;
    padding: 5px 20px;
    border-radius: 0px;
}

/*halaman kios dekstop*/
div#teng {
    top: 0;
    bottom: 0;
    margin: auto;
}
#kios {
    padding: 40px 20px 20px;
}
#kios #tengah {
    top: 0;
    bottom: 0;
    margin: auto;
}
#kios .card {
    margin-bottom: 20px;
    border: 0px;
}
#kios .card-img {
    border-radius: 0px;
}
#kios .card-body {
    padding: 0px 20px;
}
#kios .card-title {
    font-family: 'Rubik', sans-serif;
    font-size: 24px;
    margin-bottom: 5px;
}
#kios .card-text {
    font-family: 'Rubik', sans-serif;
    font-size: 16px;
    margin-bottom: 8px;
}
#kios .btn-kios {
    background-color: #489959;
    font-size: 15px;
    color: #fff;
    padding-left: 30px;
    padding-right: 30px;
}

/*halaman detail toko*/
#banner-toko img{
    width: 100%
}
#toko {
    padding: 0px 120px;
    font-family: 'Rubik', sans-serif;
}
#nama-toko {
    background-color: #489959;
}
#nama-toko .title-toko {
    font-family: 'Raleway', sans-serif;
    font-weight: bold;
    text-transform : uppercase;
    color: #fff;
    padding: 15px;
    text-align: center;
}
#toko #bungkus-toko {
    margin: 15px 60px;
}
#toko #tengah {
    top: 0;
    bottom: 0;
    margin: auto;
}
#toko .cardd {
    padding: 20px 60px 0px 60px;
    border-radius: 10px;
}
#toko .nav {
    font-size: 22px;
    font-family: 'Rubik', sans-serif;
    border-bottom: 2px solid #489959;
}
#toko .nav-link {
    color: #000;
}
#toko .nav-pills .nav-link.active, .nav-pills .show>.nav-link {
    color: #000;
    background-color: transparent;
    border-bottom: 2px solid #489959;
    border-radius: 0px;
}
#toko .card-body {
    text-align: center;
    padding: 5px 0px;
}
#toko .card-body h3 {
    font-family: 'Raleway', sans-serif;
    font-weight: bold;
    font-size: 22px;
    margin-bottom: 4px;
}
#toko .card-body p {
    font-family: 'Raleway', sans-serif;
    font-size: 16px;
    margin-bottom: 10px;
}
#toko .btn-produk-toko {
    font-family: 'Rubik', sans-serif;
    background-color: #489959;
    font-size: 14px;
    color: #fff;
    width: 70%;
    font-style: italic;
    border-radius: 0px;
}
#toko .btn-produk-toko:hover {
    background-color: #4eab61;
}
.btn-toko {
    background-color: #489959;
    font-size: 16px;
    color: #fff;
    width: 60%;
}
.btn-toko:hover {
    background-color: #4eab61;
}
#toko .bungkus {
    position: relative;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    min-width: 0;
    word-wrap: break-word;
    background-clip: border-box;
    border-radius: 10px;
    margin: 15px 0px;
}
#toko .bungkus-lain {
    position: relative;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    min-width: 0;
    word-wrap: break-word;
    background-color: #fff;
    background-clip: border-box;
    border-radius: 0px;
    padding: 15px 0px;
    margin-top: 10px;
}
.bungkus .card-img-top {
    /*filter: drop-shadow(1px 1px 5px #bcbcbc);*/
}
#toko #produk-lain {
    margin-left: -165px;
    margin-right: -165px;
    padding: 20px 150px;
    background-color: #e0e0e0;
}
#toko h3.title {
    font-family: 'Raleway', sans-serif;
    font-weight: bold;
    padding-top: 20px;
}
#toko .lokasi {
    width: 100%;
    margin: 40px 0px 0px;
}
#toko .lokasi iframe {
    width: 100%;
    min-height: 400px;
}
.alamat {
    padding: 20px 0px 0px 35px;
    font-size: 18px;
}
.alamat #fonta {
    color: #489959;
    font-size: 35px;
    margin-left: -40px;
    margin-right: 5px;
}
.alamat .btn-alamat {
    background-color: #489959;
    font-family: 'Rubik', sans-serif;
    color: #fff;
    margin-top: 10px;
}
.alamat .btn-alamat:hover {
    background-color: #4eab61;
}

#artikel-terkait {
    padding: 20px 0px;
}
#artikel-terkait .title-a {
    text-transform: capitalize;
    font-family: 'Rubik', sans-serif;
    font-weight: normal;
    font-style: italic;
    text-align: left;
    font-size: 26px;
}
#artikel-terkait #terkait {
    top: 0;
    bottom: 0;
    margin: auto;
    padding: 15px 10px
}
#terkait .card-img-top {
    border-radius: 0px;
}
/*ipad pro*/
@media screen and (max-width: 1024px) {
    #cover {
        margin: 0px 4%;        
    }
    /*home ipad pro*/
    .lgx-slider-center .lgx-banner-info .subtitle {
        font-size: 28px;
    }
    .lgx-slider-center .lgx-banner-info .ahref-sub {
        font-size: 20px;
    }
    .scrolling-wrapper h4{
        font-size: 18px;
    }

    /*toko ipad pro*/
    #toko {
        padding: 0px 40px;
    }
    #toko #produk-lain {
        padding: 20px 70px;
        margin-left: -85px;
        margin-right: -85px;
    }
}

/*ipad*/
@media screen and (max-width: 768px) {
    #cover {
        margin: 0px;        
    }
    /*home ipad*/
    .header-title {
        font-size: 32px;
    }
    .lgx-slider-center .lgx-banner-info .subtitle {
        margin-top: 45%;
        font-size: 34px;
    }
    .lgx-slider-center .lgx-banner-info .ahref-sub {
        font-size: 20px;
    }
    .lgx-slider-center .lgx-banner-info {
        padding: 0 4rem;
    }
    .scrolling-wrapper h4{
        font-size: 18px;
    }
    button.tablink {
        margin: 10px 1px;
    }
    /*kios ipad*/
    #kios .card-body {
        padding: 5px 15px;
    }
    #kios .card-title {
        font-size: 14px;
    }
    #kios .card-text {
        font-size: 12px;
    }
    #kios .btn-kios {
        font-size: 10px;
        padding: 3px 20px;
    }

    /*toko ipad*/
    #toko {
        padding: 0px 0px;
    }
    #toko #produk-lain {
        padding: 20px 30px;
        margin-left: -45px;
        margin-right: -45px;
    }
    #toko h3.title {
        font-size: 24px;
    }
    .alamat #fonta {
        font-size: 28px;
    }
    #toko .lokasi iframe {
        min-height: 300px;
    }
}

/*mobile standar*/
@media screen and (max-width: 425px) {
    /*home mobile*/
    .navbar {
    }
    .navbar .navbar-brand {
        width: 70%;
    }
    .navbar .nav-link i {
        font-size: 16px;
    }
    .navbar-logo {
        width: 60%;
    }
    .header-title {
        font-size: 18px;
    }
    .navbar #back-nav {
        margin-left: -28px;
        font-size: 16px;
    }
    .lgx-slider-center .lgx-banner-info .subtitle {
        margin-top: 60%;
        font-size: 16px;
        line-height: normal;
    }
    .lgx-slider-center .lgx-banner-info .ahref-sub {
        font-size: 14px;
    }
    .lgx-slider-center .lgx-banner-info {
        padding: 0 1rem;
    }
    .owl-nav {
        visibility: hidden;
    }
    #category {
        padding-top: 3px;
    }
    #category .vertikal {
        font-size: 16px;
        padding-bottom: 0px;
    }
    .scrolling-wrapper h4{
        font-size: 14px;
        padding-top: 5px;
        padding-bottom: 3px;
    }
    button.tablink {
        margin: 6px 0px;
        padding: 8px 20px 0px 20px;
        border-radius: 6px;
    }
    #produk h3.title-produk {
        font-size: 16px;
        margin-bottom: 0px;
    }
    #produk .card {
        margin: 0px 0px 20px;
    }
    #produk .card-body p {
        font-size: 14px;
    }
    .btn-produk {
        font-size: 10px;
        width: 80%;
    }
    #footer {
        padding: 10px;
    }
    #footer p {
        font-size: 16px;
    }

    /*halaman detail produk mobile*/
    #detail {
        margin: 20px 0px;
    }
    #detail .card {
        margin: 0px 30px;
    }
    #detail .card-body {
        padding: 20px 5px 5px 5px;
    }
    #detail .btn-detail-produk {
        width: 100%;
    }

    /*kios mobile*/
    #kios {
        padding: 20px 0px 0px;
    }

    /*toko mobile*/
    #toko {
        padding: 0px 40px;
    }
    #toko .nav-link {
        padding-top: 10px;
        font-size: 14px;
    }
    .header-logo {
        width: 50%;
    }
    #bungkus-kios .card-body h3 {
        font-size: 16px;
    }
    #bungkus-kios .card-body p {
        font-size: 12px;
    }

    #toko #tengah {
        padding: 0px;
    }
    #toko .bungkus {
        margin: 8px -8px;
    }
    #nama-toko .title-toko {
        font-size: 22px;
    }
    #toko .cardd {
        padding: 0px;
    }
    #toko .nav {
        font-size: 18px;
    }
    #pills-produk .card {
        margin-top: 0px;
    }
    #toko .card-body {
        padding: 10px 0px;
    }
    #toko .card-body h3 {
        font-size: 18px;
    }
    #toko .card-body p {
        font-size: 14px;
    }
    #toko .btn-produk-toko {
        font-size: 10px;
    }
    #pills-produk #produk-lain {
        padding: 20px 5px;
        margin: 10px -25px 0px -25px;
    }
    #toko .bungkus-lain {
        margin: 10px -5px 10px;
        padding: 5px 0px;
    }
    #toko h3.title {
        font-size: 18px;
        padding-top: 5px;
    }
    #toko .lokasi {
        width: 110%;
        margin-left: -9px;
        margin-right: -9px;
    }
    #toko .lokasi iframe{
        min-height: 200px;
    }
    .alamat {
        padding: 8px 0px 0px 28px;
        font-size: 16px;
    }
    .alamat #fonta {
        font-size: 22px;
        margin-left: -30px;
    }
    #artikel-terkait {
        padding: 20px 0px 0px;
        margin: 0px -20px 0px;
    }
    .alamat .btn-alamat {
        font-size: 14px;
    }
    #artikel-terkait .title-a {
        font-size: 16px;
    }
}

/*iphone <6*/
@media screen and (max-width: 320px) {
    /*home iphone*/
    .carousel-caption {
        top: 25%;
    }
    .scrolling-wrapper h4{
        font-size: 11px;
    }
    #produk .card-body p {
        font-size: 10px;
    }
    .btn-produk {
        width: 90%;
    }
    
    /*kios iphone*/
    #kios .card-title {
        font-size: 12px;
    }
    #kios .card-text {
        font-size: 10px;
        margin-bottom: 2px;
    }
    #kios .btn-kios {
        font-size: 8px;
    }
}